=== debian/control ===
Source: libirc-formatting-html-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-parser-perl,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libirc-formatting-html-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libirc-formatting-html-perl.git
Homepage: https://metacpan.org/release/IRC-Formatting-HTML

Package: libirc-formatting-html-perl
Architecture: all
Depends: libhtml-parser-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Perl module for converting between HTML and IRC formatting
 IRC::Formatting::HTML provides two functions:
  - irc_to_html, takes an irc formatted string and
 returns the HTML version. Also takes an option to
 treat inverted text as italic.
  - html_to_irc, which takes an HTML string and returns
 an irc formatted string.
