=== debian/watch ===
version=4
https://metacpan.org/release/IRC-Formatting-HTML   .*/IRC-Formatting-HTML-v?@ANY_VERSION@@ARCHIVE_EXT@$
